@charset "UTF-8";
header{
    background: #fff;
}


/* Font
---------------------------------------------------------------- */
.bold{ font-weight:bold;}
/* add 160808_hon */
::-webkit-input-placeholder  {/*color: #ddd;*/ color: #666666;}
:-ms-input-placeholder {/*color: #ddd;*/ color: #666666;}
::-moz-placeholder {/*color: #ddd;*/ color: #666666;}

/* Utility
---------------------------------------------------------------- */
.u-left{ text-align:left;}
.u-center{ text-align:center;}
.u-right{ text-align:right;}
.u-mt-ss{ margin-top:10px;}
.u-mt-s{ margin-top:15px;}
.u-mt-ms{ margin-top:20px;}
.u-mt-m{ margin-top:30px;}
.u-mt-ml{ margin-top:40px;}
.u-mt-l{ margin-top:50px;}
.u-mt-xl{ margin-top:60px;}
.u-text{ display:inline-block;}

/* Layout
---------------------------------------------------------------- */
.l-container{ width:100%; word-wrap:break-word; }
.l-wrap{ position:relative; z-index:1;  width:100%; }
.wrap{max-width:1100px; width:94%; margin:0 auto; }
.mainBox{ padding-bottom:5em;}

@media only screen and (min-width: 769px){
.sp{ display:none;}
	}
@media only screen and (max-width: 768px){
.pc{ display:none;}
	}



/* タイトル
---------------------------------------------------------------- */
.title01{ font-size:36px; text-align:center; line-height:1.5; padding:120px 0 50px; color:#FFF;}
.title02{ font-size:36px; text-align:center; line-height:1.5; padding:120px 0 50px; color:#000000;}
.title01 span,
.title02 span{ display:block; font-size:16px; color:#878787;}
.titleIcon01{ color:#00A2E6!important; font-size:54px!important;}
.titleIcon02{ color:#00A2E6!important; font-size:64px!important;}

.title03{ color:#00A2E6; font-size:22px; margin-bottom:20px;}
.title04{ color:#FFF; font-size:22px; margin:50px 0 20px;}
.title05{ color:#FFF; font-size:22px; margin:20px 0 20px;}

.title06{ color:#FFF; font-size:22px; margin:20px 0 40px; border-left:5px solid #00A2E6; padding-left:1em; font-weight:bold;}


@media only screen and (max-width: 768px){
.title01{ font-size:28px; padding:60px 0 30px; }
.title02{ font-size:28px; padding:60px 0 30px; }
.title06{  font-size:18px; margin:20px 0; }
}

/* 矢印
---------------------------------------------------------------- */
.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
.arrow01::before{
left: 10%;
width: 6px;
height: 6px;
border-top: 1px solid #00A2E6;
border-right: 1px solid #00A2E6;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
.arrow02::before{
left: 10%;
width: 6px;
height: 6px;
border-top: 1px solid #FFF;
border-right: 1px solid #FFF;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.pagetop-arrow{
position: relative;
display: inline-block;
padding:0;
color: #000;
vertical-align: middle;
text-decoration: none;
font-size: 15px;
}
.pagetop-arrow::before,
.pagetop-arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}
.pagetop::before{
left: -20px;
width: 40px;
height: 40px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
-webkit-transform: rotate(315deg);
transform: rotate(315deg);
}


/* アイコンフォンチE
---------------------------------------------------------------- */
@font-face {
    font-family: 'icomoon';
    src:    url('../fonts/icomoon.eot?npdv9r');
    src:    url('../fonts/icomoon.eot?npdv9r#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?npdv9r') format('truetype'),
        url('../fonts/icomoon.woff?npdv9r') format('woff'),
        url('../fonts/icomoon.svg?npdv9r#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-book:before {
    content: "\e90a";
}
.icon-dl:before {
    content: "\e90b";
}
.icon-install:before {
    content: "\e90c";
}
.icon-machine:before {
    content: "\e907";
}
.icon-note:before {
    content: "\e908";
}
.icon-time:before {
    content: "\e909";
}
.icon-qmark:before {
    content: "\e906";
}
.icon-game:before {
    content: "\e903";
}
.icon-item:before {
    content: "\e904";
}
.icon-men:before {
    content: "\e905";
}
.icon-file:before {
    content: "\e902";
}
.icon-mn:before {
    content: "\e901";
}
.icon-qu:before {
    content: "\e900";
}









/* header
---------------------------------------------------------------- */
.l-header{ width:100%; color:#000; position:relative; }
.header-fixed{position: fixed; background:#FFF; top:0; left:0; width:100%; z-index:20; }
.header-inner{ overflow:hidden; margin:0 auto; max-width:1100px; width:100%; z-index:30; height:78px;  }
.header-logo{ float:left; width:42%; /*padding:20px 0 0 1%;*/padding:16px 0 0 1%; height:26px;  }
.header-logo span{ font-size:13px; }
.header-logo img{ margin-right:13px;}
.header-logo a:hover{ opacity:.8;}
.header-menu-text{ display:none;}

.header-logo a:link ,
.site-ut-menu a:link{ color:#000;text-decoration: none;}
.header-logo a:visited,
.site-ut-menu a:visited{color:#000;text-decoration: none;}
.header-logo a:hover,
.site-ut-menu a:hover{color:#00A2E6;text-decoration: none;}
.header-logo a:active,
.site-ut-menu a:active{color: #00A2E6;text-decoration: none;}



@media only screen and (max-width: 1100px){
.header-logo{ padding:2% 0 0 1%;}
/*.header-logo span{ display:block; margin-top:0.2em;}*/
}

@media only screen and (max-width: 768px){

.header-fixed{position: relative; top:0; left:0; width:100%;  z-index:20;}
.sp-fixed {position: fixed; top: -69px; width: 100%;z-index:20; transition: all 0.1s;}
.header-inner{ height: auto; }
.l-header{ position:relative;}
.header-logo{ width:76%; padding:1.5% 0 0 3%; }
.header-menu{position:absolute;top:10px;right:15px;z-index:10;z-index:5;  display:block;box-sizing:border-box;padding: 0 0;width:75px;height:75px; text-align:center; cursor:pointer;}
.header-menu-text{ display:block;color:#000;font-size:13px;}
.header-menu-icon{position:relative; display:inline-block;box-sizing:border-box; width:40px;height:30px;-webkit-transition:all .4s;transition:all .4s;}
.header-menu-icon span{position:absolute;left:0; display:inline-block;box-sizing:border-box; width:100%;height:5px;background-color:#000;-webkit-transition:all .4s;transition:all .4s;}
.header-menu-icon span:nth-of-type(1){ top:0;}
.header-menu-icon span:nth-of-type(2){ top:12.5px;}
.header-menu-icon span:nth-of-type(3){ bottom:0;}
.header-menu-icon.active span:nth-of-type(1){ -webkit-transform:translateY(12.5px) rotate(-45deg);transform:translateY(12.5px) rotate(-45deg);}
.header-menu-icon.active span:nth-of-type(2){ opacity:0;}
.header-menu-icon.active span:nth-of-type(3){ -webkit-transform:translateY(-12.5px) rotate(45deg);transform:translateY(-12.5px) rotate(45deg);}
.header-menu-text{ font-size:12px;}
}

@media only screen and (max-width: 480px){
.l-header{ padding-top:0;}
.header-logo{ width:76%; padding:5.5% 0 0 4%;top:15px;}
.header-menu{ top:0;right:0;padding:10px 0 0; width:75px;height:75px; }
.header-menu-icon{ width:40px;height:30px; }
.header-menu-icon span:nth-of-type(1){ top:0;}
.header-menu-icon span:nth-of-type(2){ top:12.5px;}
.header-menu-icon span:nth-of-type(3){ bottom:0;}
.header-menu-icon.active span:nth-of-type(1){ -webkit-transform:translateY(12.5px) rotate(-45deg);transform:translateY(12.5px) rotate(-45deg);}
.header-menu-icon.active span:nth-of-type(2){ opacity:0;}
.header-menu-icon.active span:nth-of-type(3){ -webkit-transform:translateY(-12.5px) rotate(45deg);transform:translateY(-12.5px) rotate(45deg);}
.header-menu-text{ font-size:12px;}
}

/* navigation
---------------------------------------------------------------- */
.l-nav{position:relative; margin:0 auto ; width:100%; background:#000000; padding-top:80px; border-bottom:1px solid #5A5A5A; }
#fixedBox{ width:100%; background:#000;}
.site-nav-menu{ text-align:center;font-size:0; vertical-align:middle;letter-spacing: -.40em; max-width:1100px; margin:0 auto;}
.site-nav-menu li{ display:inline-block; *display: inline;*zoom: 1;letter-spacing: normal; padding:0 2.5%; position: relative;}
.site-nav-menu li a{ display:block; padding:12% 0; font-size:15px; line-height:1; color:#FFF;}
.site-nav-menu li a:hover{ color:#00A2E6;}
.site-nav-menu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 10px;
}
.site-nav-menu li ul li{ width: 100%; position: relative;}
.site-nav-menu li ul li a{
  padding: 15px 20px 15px 20px;
  width:100%;
  border-bottom: 1px solid #5A5A5A;
  background: #2c2c2c;
  text-align: center;
  font-size:14px;
  text-align:left;
}

.site-nav-menu li ul{ display: none;}
.site-nav-menu li:hover ul{  display: block;}

.site-ut-menu{ text-align:right; width:48%; float:right; position:relative; z-index:10; padding-right:1%; margin-top:20px;}
.site-ut-item{ position:relative;display:inline-block;padding:0 20px;vertical-align:middle;text-align:center;font-size:14px;line-height:1; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "�E��E� �E�ゴシチE��", "MS PGothic", sans-serif;}
.site-ut-btn-item{ position:relative;display:inline-block;padding:0;vertical-align:middle;text-align:center;font-size:14px;line-height:1; }
.site-ut-item::before{ position:absolute;top:-10px;left:0;display:inline-block;margin:0 30px 0 0;width:1px;height:38px;background-color:#CDCDCD;content:"";vertical-align:middle; }
.site-ut-item a{ display:inline-block;font-weight:bold; }
.site-ut-btn-item a{ background:#00A2E6; display:inline-block;padding:7px 20px; font-weight:bold; color:#FFF!important; vertical-align:middle;}
.site-ut-btn-item a:hover{ opacity:0.8;}


.site-ut-item .fa{ color:#00A2E6; font-size:24px; padding-right:10px;}
.site-ut-btn-item .fa{ color:#FFF; font-size:24px; padding-right:10px;}
.fa{
	display: inline-block;
    font-size: inherit;
    text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
	vertical-align:middle;
	}
.sp-nav,.sp-nav-menu{
    display: none;
}


@media only screen and (max-width: 1100px){
.site-ut-menu{ width:55%;  }
.site-nav-menu li{padding:0 1.7%;}
.site-nav-menu li a{ font-size:12px;}
.site-ut-item{ padding:0 10px;font-size:13px;}
.site-ut-btn-item{ font-size:13px; }
}


@media only screen and (max-width: 960px){
.site-nav-menu li{padding:0 1.7%;}
.site-nav-menu li ul li a{padding: 15px 20px 15px 7px; }
}


@media only screen and (max-width: 768px){
.l-nav,.site-nav-menu{display: none;}
.sp-nav{ position:absolute;top:0; left:0; z-index:4; display:none; width:100%;background-color:#fff; padding:125px 0 0; border:0;}
.sp-nav-menu{display: block;overflow:hidden; margin:0; width:100%;text-align:center;font-size:0; text-align:left;}
.sp-nav-menu li{ display:block;margin:0;width:100%;font-size:14px;line-height:1; padding:0;}
.sp-nav-menu li a{ display:block;padding:18px 5%;border-top:1px solid #666; background-color:#444;}
.sp-nav-menu li:first-child a{ border-top: none; }
.sp-nav-menu li a::before{ display:none;}

.sp-nav-menu li ul{
  list-style: none;
  position: relative;
  z-index: 9999;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
-webkit-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
   -moz-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
        box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
  border-top:1px solid #3e3e3e;
}

.sp-nav-menu li ul li a{
  padding: 15px 5% 15px 8%;
  width:100%;
  border-bottom: none;
  background: #555;
  text-align: left;
}
.sp-nav-menu li ul{ display: block;}


.site-ut-menu{ text-align:center; width:100%; float:none; box-sizing:border-box; letter-spacing: -.40em; margin-top:68px; padding-right:0; }
.site-ut-item,
.site-ut-btn-item{ display: inline-block;padding:0;width:33.333%;font-size:13px; line-height:1; letter-spacing: normal; border-top:1px solid #545454; border-bottom:1px solid #545454; box-sizing:border-box;}
.site-ut-item:nth-child(2){border-left:1px solid #545454; }
.site-ut-item { background:#000; }
.site-ut-item a{ color:#FFF!important;}
.site-ut-item a:hover{ color:#00A2E6!important;}
.site-ut-btn-item a{ background:#00A2E6; display:block;padding:20px 0;font-weight:bold;}
.site-ut-item::before{ display:none;}
.site-ut-item a{ display:block;padding:20px 0; background:none;}
.site-ut-item a:hover{ opacity:1;}
.site-ut-item .fa{ color:#00A2E6; font-size:16px; padding-right:5px;}
.site-ut-btn-item .fa{font-size:16px; padding-right:5px;}
  }




/* footer
---------------------------------------------------------------- */
#footer{ width:100%; background:#000000;  padding-top:5%; color:#FFF; position: relative; }
#footer .gameCopy{ font-size:12px; color:#666; padding-bottom:90px;}
#footer .gameCopy dt{ font-weight:bold; margin-top:1em;}
#footer .gameCopy dd{ font-weight:normal;}

.footer-inner{ overflow:hidden; margin:3% auto 1.2% ; max-width:1100px; width:100%; z-index:20; position: relative;}
.footer-logo{ float:left; width:50%; padding:10px 0 0 1%;  }
.footer-logo a span{ color:#FFF;font-size:13px;}
.footer-logo img{ margin-right:13px;}
.footer-logo a:hover{ opacity:.8;}
.footer-menu-text{ display:none;}

.footer-ut-menu{ text-align:right; width:48%; float:right; position:relative; z-index:10; padding-right:1%; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "�E��E� �E�ゴシチE��", "MS PGothic", sans-serif;}
.footer-ut-item{ position:relative;display:inline-block;padding:0 20px;vertical-align:middle;text-align:center;font-size:14px;line-height:1; }
.footer-ut-btn-item{ position:relative;display:inline-block;padding:0;vertical-align:middle;text-align:center;font-size:14px;line-height:1; }

.footer-ut-item a{ display:inline-block;font-weight:bold; }
.footer-ut-btn-item a{ background:#00A2E6; display:inline-block;padding:7px 20px; font-weight:bold; color:#FFF!important; vertical-align:middle;}
.footer-ut-item a:hover,
.footer-ut-btn-item a:hover{ opacity:.8;}
.footer-ut-item .fa{ color:#00A2E6; font-size:24px; padding-right:10px;}
.footer-ut-btn-item .fa{ color:#FFF; font-size:24px; padding-right:10px;}

.footer-nav{ width:100%; border-top:1px solid #5A5A5A;}
.footer-nav ul{letter-spacing: -.40em;}
.footer-nav ul li{ display:inline-block;margin:2em 3% 0 1%; font-size:14px; *display: inline; *zoom: 1; letter-spacing: normal;}

.footer-copy{ text-align:center; color:#949494; font-size:12px; margin-top:5em;}
.footer-copy address{ padding:1em 0;}

@media only screen and (max-width: 1100px){
.footer-logo{ float:left; width:40%;}
.footer-logo span{ display:block; margin-top:0.2em;}
.footer-ut-menu{ width:58%;  }
.footer-nav-item{padding:0 1.9%; }
.footer-nav-item a{ font-size:14px;}
.footer-ut-item{ padding:0 10px;font-size:13px;}
.footer-ut-btn-item{ font-size:13px; }
}

@media only screen and (max-width: 768px){
#footer{ padding-top:10%;}
.footer-inner{ margin:1% auto 1.2% ; }
.footer-logo{ width:100%; padding:3% 0 0 2%; text-align:center; }
.footer-ut-menu{ text-align:center; width:100%; float:none; box-sizing:border-box; letter-spacing: -.40em; margin-top:30px; padding-right:0; }
.footer-ut-item,
.footer-ut-btn-item{ display: inline-block;padding:0;width:33.333%;font-size:13px; line-height:1; letter-spacing: normal; border-top:1px solid #545454; border-bottom:1px solid #545454; box-sizing:border-box;}
.footer-ut-item:nth-child(2){border-left:1px solid #545454; }
.footer-ut-btn-item a{ background:#00A2E6; display:block;padding:20px 0;font-weight:bold;}
.footer-ut-item::before{ display:none;}
.footer-ut-item a{ display:block;padding:20px 0; background:none;}
.footer-ut-item a:hover{ opacity:1;}
.footer-ut-item .fa{ color:#00A2E6; font-size:16px; padding-right:5px;}
.footer-ut-btn-item .fa{font-size:16px; padding-right:5px;}

.footer-nav{ width:100%; border-top:0;}
.footer-nav ul{ text-align:center;}
}

@media only screen and (max-width: 480px){
.footer-logo{ display:none;}
.footer-ut-menu{  margin-top:20px;  }
.footer-nav ul li{ margin:1em 5% 0 1%; }
}


/* フォームチE�Eブル関連
---------------------------------------------------------------- */
table{ width:100%; box-sizing:border-box; font-size:16px;}
table th{ border-top:1px solid #00A2E6; border-bottom:1px solid #00A2E6;  width:30%; padding:20px 2%; text-align:left; vertical-align: middle; box-sizing:border-box;}
/*table th.must{ background:url(../images/member/must.png) no-repeat 96% center;}*/
table th span.must{ color:#FF0004; padding-left:0.5em;}

table td{ border-top:1px solid #5A5A5A; border-bottom:1px solid #5A5A5A;width:62%; padding:20px 10px;vertical-align:middle; box-sizing:border-box;  }
table th.boder-none,
table td.boder-none{ border-bottom:0;}
table .error{ color:#FF0000;  margin-top:0.25em;}
table .mailconfirm{ margin-top:1.5em;}
table td div{ margin-bottom:20px;}

table td dl.addBox dt{ float:left; width:30%;  padding:10px 0;}
table td dl.addBox dd{ padding:10px 0 10px 30%; }

table td .twoFild li{ float:left; margin-right:6%; width:44%; }
table td .twoFild li input{ width:100%;}
table td .thirdFild li{ float:left; width:33.333%; }
table td .thirdFild li select{ width:70%; padding:7px;}

@media only screen and (max-width: 1000px){
table td .thirdFild li{ float:none; width:100%; margin-bottom:10px; }
}
@media only screen and (max-width: 768px){
table{ border-bottom:1px solid #5A5A5A; }
table th{ display:block; width:100%; padding:0.75% 5% 0.75% 1% ; border-bottom:none; vertical-align:middle; color:#000; background:#666; border-top:1px solid #5A5A5A;}
table td{ display:block; width:100%; padding:4.5% 0;border-top:none; border-bottom:none; text-align:left;}
table .error{ font-size:13px; }
table th.must{ background:#666 url(../images/member/must.png) no-repeat 98% center;}
table td div{ margin-bottom:10px;}
table td dl.addBox dt{ float:none; width:100%; padding:0;}
table td dl.addBox dd{ padding:10px 0 15px; }

}


/* フォーム関連
---------------------------------------------------------------- */
input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size:16px;
	color:#FFF;
	vertical-align:middle;
	box-sizing: content-box;
	text-indent: 0.01px;
    text-overflow: '';
}
select::-ms-expand {display: none;}


input[type="text"] ,
input[type="email"] ,
input[type="password"],
input[type="tel"],
input[type="fax"]{
	background:#333333;
	padding:10px 7px;
	line-height:1.2;
	/*line-height:2.4;*/
	}
.sizeW10{width:10%;}
.sizeW15{width:15%;}
.sizeW20{width:20%;}
.sizeW30{width:30%;}
.sizeW60{width:60%;}

table td dl.addBox dd input[type="text"]{ width:80%;}

input[type="email"],
input[type="password"]{ width:60%;}

input.name{width:35%; margin:0 1em 0 0.3em;}
input[type="submit"]{ cursor:pointer;}

input[type=radio],
input[type=checkbox] {
    display: inline-block;
    margin-right: 20px;
}
input[type=radio] + label,
input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.zipcord input{ width:20%!important;}


@media (min-width: 1px) {
    input[type=radio],
    input[type=checkbox] {
        display: none;
        margin: 0;
    }
    input[type=radio] + label,
    input[type=checkbox] + label {
        padding: 0 0 0 24px;
		margin-right:20px;
    }
    input[type=radio] + label::before,
    input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
		-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 24px;
        height: 24px;
        margin-top: -12px;
		margin-left:-3px;
    }
    input[type=radio] + label::before {
        border: 2px solid #5A5A5A;
        border-radius: 30px;
    }
    input[type=checkbox] + label::before {
        border: 2px solid #5A5A5A;
    }
    input[type=radio]:checked + label::after,
    input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    input[type=radio]:checked + label::after {
        left: 5px;
        width: 8px;
        height: 8px;
        margin-top: -4px;
        background: #19c5ff;
        border-radius: 8px;
    }
    input[type=checkbox]:checked + label::after {
        left: 3px;
        width: 16px;
        height: 8px;
        margin-top: -8px;
        border-left: 3px solid #12b4eb;
        border-bottom: 3px solid #12b4eb;
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}


select{
    background:#333 url(../images/common/select_down.png) no-repeat 98% center;
	background:#333\9;
    vertical-align: middle;
    border:1px solid #5A5A5A;
	padding:5px;
	font-size:15px;
	margin-left:1em;
	vertical-align:middle;
	cursor:pointer;
	width:60%;
}
select:not(:target) {background:#333\9;}
@media all and (-ms-high-contrast: none) {
select:not(:target) { background:#333 url(../images/common/select_down.png) no-repeat 98% center;}
}

select:first-child{ margin:0;}
 input.other{ width:60%!important;}
@media only screen and (max-width: 1000px){
select{ width:80%}
}
@media only screen and (max-width: 768px){
input[type="text"] ,
input[type="email"] ,
input[type="password"],
table td dl.addBox dd input[type="text"]{
	background:#333333;
	width:96%;
	padding:10px 7px;
	}

}

/* add 160803_hon  start*/
.error{ color:#FF0000;  margin-top:0.25em;}
.error_block{ display:block;padding:12px; border:solid #FF0000 1px; margin-top:24px;margin-bottom:24px; }
.error_block a{text-decoration: underline;color:#FF0000;}
/* 160803_hon  end*/

/*　汎用
---------------------------------------------------------------- */

.mb05em {margin-bottom: 0.5em;}
.mb1em {margin-bottom: 1em;}